/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridPadding));
}

.col-2-med, 
.contentImgRow .item, 
.cartThumb,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridPadding));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridPadding));
}

/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */

#menu nav li a, .scrollStart #menu nav li a {
  font-size:0.7em;
  padding:10px 8px;
}


.siteTop {
  padding-top:150px;
}


#subBannerHome h3 {
  font-size:4vw;
    margin:0.1em 0;
  text-align:center;
}

.logo {
  max-width:80px;
}

.contact.contactContainer a {
 font-size:0.8em;
}

.socialMedia a {
  font-size:0.8em;
}


.sliderText h1 {
 font-size:3em;
 font-weight:900;
}

section[class*="M_right"] .backgroundImage::after, section[class*="M_left"] .backgroundImage::after {
    background: linear-gradient(0deg, rgba(236,236,236,1) 0%, rgba(236,236,236,0) 78%);
}

#subBanner {
  position:relative;
  padding:6% 0% 6% 0%; }